h3.yel-titl {
    font-size: 28px;
    color: #d0a65c;
    line-height: 32px;
    margin: 0 0 30px 0;
    letter-spacing: 1px;
}
.lft-grad {
    float: left;
    width: 48%;
    border: 1px solid #d0a65c;
    padding: 10px 10px 0px 20px;
    margin: 0 17px 0 0;
}

.lft-grad h2 {
    font-size: 23px;
    color: #d0a65c;
    text-align: center;
    font-weight: 600;
    margin: 0 0 15px 0;
    text-transform: uppercase;
    font-family: "Avenir", sans-serif;
    letter-spacing: 0.6px;
    word-spacing: 0px;
    
}

.lft-grad ul {
    text-align: center;
    margin: 0px 0 18px 0;
}

.lft-grad ul li {
    display: block;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}
.main-gradi p {
    margin: 0px 0 0 0;
    font-size: 18px;
    line-height: 22px;
    color: #fff;
}

.main-gradi a {
    font-size: 16px;
    color: #d0a65c !important;
    display: block;
    margin: 4px 0px 15px 0px;
}
.lft-grad h5 {
    font-size: 18px;
    color: #fff;
    margin: 7px 0 0 0px;
    font-family: "Avenir", sans-serif;
    font-weight: 600;
    line-height: 17px;
    word-spacing: 0px;
    letter-spacing: 0.5px;
}
.rgt-grad {
    float:right;
    width: 48%;
}

.top-sec {
    border: 1px solid #d0a65c;
    padding: 15px 10px 0px 20px;
    margin: 0 0 20px 0;
}

.btm-sec {
    border: 1px solid #d0a65c;
    padding: 15px 10px 0px 20px;
}
.rgt-grad h2 {
    font-size: 23px;
    font-weight: 600;
    text-align: center;
    color: #d0a65c;
    text-transform: uppercase;
    font-family: "Avenir", sans-serif;
    letter-spacing: 0.6px;
    word-spacing: 0px;
    margin: 0 0 15px 0;
}
.rgt-grad ul {
    margin: 0 0 18px 0;
    text-align: center;
}
.rgt-grad ul li {
    display: block;
    font-size: 18px;
    line-height: 24px;
    color: #fff;
}
.main-gradi {
    margin: 40px 0 0 0;
}
.top-sectxt p {
    line-height: 23px;
}

.top-sectxt {
    font-size: 18px;
    color: #fff;
    line-height: 23px;
}
.single .tags a, .page .tags a {
    min-width: 112px !important;
    margin-right: 10px !important;
}
#spu-4347 {
    padding: 0px !important;
}
#spu-4347 .spu-content {
    margin-left: 0px;
}
.last-sec {
    background: #d72b37;
    text-align: center;
    padding: 30px 0px !important;
}
.last-sec a {
    background: #000;
    padding: 7px 13px;
    text-decoration: none;
    font-size: 19px;
    letter-spacing: 0px;
    word-spacing: -2px;
    color: #caa45b;
    font-family: "pitch", sans-serif;
}
#spu-4347 .spu-content p {margin-bottom: 0px;}
.fnclsfm .webforms {
    width: auto !important;
}


@media only screen and (max-width: 767px) {
 
 .lft-grad {
    width: 100%;
    margin: 0px 0px 20px 0px !important;
}

.rgt-grad {
    width: 100%;
}
h3.yel-titl {
    font-size: 20px;
}
div#spu-4347 {
    margin: 0px auto !important;
    box-sizing: border-box;
    width: 88% !important;
    left: 0px !important;
    right: 0px;
}
 
}


.top-bar .dropdown.menu .submenu {
border: 0;
width: 135px;
}
.top-bar .dropdown.menu .submenu li a {
font-size: 15px;
}